Mailinglist Archive: opensuse-bugs (4067 mails)

< Previous Next >
[Bug 531162] The Addition of YaST>Apparmour>Update Profile wizard does not hint at which type of password nor does it even function it the correct ones are inserted.

https://bugzilla.novell.com/show_bug.cgi?id=531162

https://bugzilla.novell.com/show_bug.cgi?id=531162#c5


Christian Boltz <suse-beta@xxxxxxxxx> changed:

What |Removed |Added
----------------------------------------------------------------------------
Status|NEW |NEEDINFO
CC| |suse-beta@xxxxxxxxx
InfoProvider| |scott@xxxxxxxxxxx

--- Comment #5 from Christian Boltz <suse-beta@xxxxxxxxx> 2011-08-21 15:37:27
CEST ---
(removing the dust from this old bugreport...)

Jeff probably needed the root password to start the YaST module.

Your report is probably about the apparmor.opensuse.org profile repository,
which uses its own set of login data (independent from the Novell login).
apparmor.opensuse.org still exists, but it is not maintained and not up to
date. Therefore using it has been disabled in newer versions of openSUSE and
also in upstream AppArmor.

I think this bug can be closed as wontfix (outdated would be the correct
solution, but bugzilla doesn't offer that ;-)

Scott, is this ok for you?

--
Configure bugmail: https://bugzilla.novell.com/userprefs.cgi?tab=email
------- You are receiving this mail because: -------
You are on the CC list for the bug.

< Previous Next >